# Uses of Record Class
org.eclipse.jdt.debug.core.IJavaStackFrame.Category

Packages that use IJavaStackFrame.Category
Package
Description
org.eclipse.jdt.debug.core
Provides an implementation of a debug model based on JPDA (Java Platform Debug Architecture).

## Uses of IJavaStackFrame.Category in org.eclipse.jdt.debug.core

Methods in org.eclipse.jdt.debug.core that return IJavaStackFrame.Category
Modifier and Type
Method
Description
`IJavaStackFrame.Category`
IJavaStackFrame.`getCategory()`